@media screen and (max-width: 1130px){

.fixed {width: 700px;}

.header {padding: 14px 0; margin-bottom: 40px;}

.big-slider {margin-top: -40px;}

.menu {
    left: -360px;
    top: 80px;
    width: 700px;
    box-sizing: border-box;
    padding: 40px 10px 15px 10px;
}

.menu ul {margin: 0 -20px;}
.menu ul li {margin: 0 20px;}

.header-right-block {margin-right: -20px;}

.entry-block {margin-right: 20px;}

.logo {
    margin-left: -90px;
	width: 180px;
	height: 100px;
    background-size: 60% auto;
}

.slider-title {font-size: 32px;}

.caption {
    width: 670px;
    padding: 6px 15px;
    margin-left: -350px;
    font-size: 15px;
}

.flex-direction-nav .flex-prev, .jcarousel-prev {left: -380px;}
.flex-direction-nav .flex-next, .jcarousel-next {right: -380px;}

.jcarousel-clip {margin: 0;}

.popular-games {margin: 10px 5px;}

.project-list {
    margin: 50px -30px 50px 0;
}

.project-list li {
    width: 158.5px;
    margin: 0 18px 20px 0;
}

.project {
    padding: 0 5px 10px 5px;
    font-size: 13px;
}

.project-pic {margin: -2px -5px 5px -5px;}

.project-name, .project-name span {height: 50px;}

.footer-block {padding: 15px 0 10px 0;}

.copyright {
    float: none;
    margin: 0 0 14px 0;
    text-align: center;
}

.footer-right-block {
    float: none;
    text-align: center;
}

.footer-right-block a {margin: 0 5px;}

.title-page {font-size: 24px;}

.sidebar {width: 160px;}

.sidebar + .content {margin-left: 180px;}

.pic-game, .support-online {margin-bottom: 20px;}

.info-list {margin: 20px 0;}

.title-info {
    margin: 20px 0 10px 0;
    font-size: 14px;
}

.info-list ul li a, .instructions {font-size: 12px;}

.title-small {font-size: 14px; margin-bottom: 8px;}

.score-block {width: 220px;}

.score, .title-score, .order-data label, .order-data-submit-button, .agreement-conditions, .warning-block, .title-warning, .back {font-size: 12px;}

.order-data {font-size: 12px; width: 280px;}

.select-block {width: 220px;margin-right: 20px;}

.agreement-conditions {margin-right: 0;}

.title-agreement-conditions + div {margin-left: 180px;}

.buy-list li {font-size: 12px;}

.buy-pic {width: 100px;}

.buy {
    width: 100px;
    height: 35px;
    margin-top: 0px;
    line-height: 31px;
}

.buy-data {height: 35px;}

.buy-data span:first-child {width: 115px;}

.buy-data span:first-child + span {width: 115px;}

.article-pic {margin-bottom: 10px;}

.title {font-size: 24px;margin-bottom: 12px;}

.article-text {font-size: 12px;}

.article-time, .article-text p {margin-bottom: 15px;}

.article-text {margin: 15px 0;}

.comment-block label {
    font-size: 12px;
    width: 175px;
}

.comment-block textarea {width: 335px;}

.carousel-slider .flex-viewport {
   margin: 0;
}

}

@media screen and (max-width: 768px){

.fixed {width: 96%;}

body {font-size: 12px;}

.header {padding: 1px 0;margin-bottom: 20px;}

.big-slider {margin-top: -20px;}

.only-desktop {display: none;}
.only-mobil {display: block;}

.header-right-block {margin-right: 0;}

.registration-pic, .entry-pic, .icon-menu-pic {margin-right: 0;}

.entry-block {margin-right: 0;}

.logo {
    position: relative;
    top: auto;
    left: auto;
    margin: 5px auto;
	width: 76px;
	height: 50px;
    border: none;
    border-radius: 0;
	background: url("../images/logo_mobil.png") no-repeat center center;
}

#site.menu-open #container, #site.menu-open .menu {
    -ms-transform: translate3d(260px, 0px, 0px);
    -webkit-transform: translate3d(260px, 0px, 0px);
    -o-transform: translate3d(260px, 0px, 0px);
    -moz-transform: translate3d(260px, 0px, 0px);
    transform: translate3d(260px, 0px, 0px);
}

#site.menu-open .menu {
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}

#container, .menu {
    -webkit-transition: transform 0.3s ease-out 0s;
    -o-transition: transform 0.3s ease-out 0s;
    -moz-transition: transform 0.3s ease-out 0s;
    transition: transform 0.3s ease-out 0s;
}

.menu {
    display: block;
    position: absolute;
    height: 100%;
    left: -260px;
    top: 0;
    width: 260px;
    margin-left: 0;
    padding: 0;
    border: none;
    border-top: none;
    border-radius: 0;
    background: #e8e8e8;
}

.menu ul {
    text-align: left;
    margin: 0;
}

.menu ul li {
    display: block;
	margin: 0;
}

.menu ul li:last-child a {border-bottom: 1px solid #ffffff;}

.menu ul li a {
    display: block;
    padding: 15px 20px;
    border-top: 1px solid #ffffff;
}

.menu ul li:first-child a {border-top: none;}

.menu ul li a:hover , .menu ul li.active  a{
    border-top-color: #0a94cc;
    background: #0a94cc;
    color: #ffffff;
}

.menu ul li:hover + li a, .menu ul li.active + li  a {border-top-color: #0a94cc;}

.menu ul li:last-child a:hover, .menu ul li.active:last-child a {
    border-bottom-color: #0a94cc;
}

.login-form {
    left: auto;
    right: 0;
    top: 60px;
    width: 260px;
    padding: 20px;
}

.login-form:before {
    left: auto;
    right: 18px;
}

.popup {
    width: 240px;
    padding: 20px;
    margin-left: -130px;
}

.caption {
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    width: auto;
    padding: 10px;
    margin-left: 0;
    font-size: 12px;
}

.slider-title {font-size: 18px;}

.flex-control-nav {bottom: 5px;}


.carousel-slider {margin: 0 -2% 30px -2%;}

.flex-direction-nav a {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
}

.flex-direction-nav .flex-prev {left: 10px; margin-left: 0;}
.flex-direction-nav .flex-next {right: 10px; margin-right: 0;}
.carousel-slider .flex-direction-nav .flex-prev {left: 0;}
.carousel-slider .flex-direction-nav .flex-next {right: 0;}

.big-slider .flex-direction-nav .flex-prev, .big-slider .flex-direction-nav .flex-next {
    margin-top: 0;
    top: auto;
    bottom: 0px;
}

.spec-title span {
	padding: 0;
    border: none;
    border-radius: 0;
}

.popular-games {
    margin: 10px auto;
    max-width: 116px;
    font-size: 12px;
}

.jcarousel-clip {margin: 0 20px;}

.jcarousel-prev {left: 0;margin-left: 0;}
.jcarousel-next {right: 0;margin-right: 0;}

.popular-games-title {
    margin: 5px 0 10px 0;
    height: 48px;
}

.popular-games-title span {height: 48px;}

.popular-games-buy, .project-buy {line-height: 30px;}

.title-home {
    margin: 30px 0;
    font-size: 16px;
}

.project-list {
    list-style: outside none none;
    margin: 30px -20px 30px 0;
}

.project-list li {
    width: 140px;
    margin: 0 20px 20px 0;
}

.spec-title.mar {padding-top: 20px;}

.spec-title.mar:before {
    top: 0;
    margin-top: 0;
}

.text {font-size: 12px;}

.text p {margin-bottom: 15px;}

.sidebar {width: auto;float: none;}

.sidebar + .content {margin-left: 0;}

.title-page {font-size: 20px;}

.score-block, .order-data {float: none; width: auto;}

.order-data-submit-button, .back {width: 100%;}

.select-block {
    margin-right: 10px;
    width: 175px;
}

.spinner.ui-spinner-input {
    width: 55px;
    margin-right: 32px;
}

.ui-button-icon.ui-icon.ui-icon-triangle-1-n, .ui-button-icon.ui-icon.ui-icon-triangle-1-s, .ui-spinner a.ui-spinner-button {width: 25px;}

.title-agreement-conditions {float: none; width: auto;margin-bottom: 5px;}
.title-agreement-conditions + div {margin-left: 0;}

.info-list ul {display: none;}

.title-info {
    margin: 10px 0;
    font-size: 14px;
	color:#fff;
    padding: 15px 50px 15px 20px;
    background: #0a94cc;
    border-radius: 8px;
    cursor: pointer;
}

.open .title-info {
    color: #0a94cc;
    background: #fff;
}

.title-info-icon:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 14px;
    margin-top: -3.5px;
    width: 30px;
    height: 7px;
    background: #fff;
}

.title-info-icon:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    margin-top: -15px;
    width: 7px;
    height: 30px;
    background: #fff;
    transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.open .title-info-icon:after {
    background: #0a94cc;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.open .title-info-icon:before {background: #0a94cc;}

.buy-data {
    clear: both;
    width: 100%;
    display: block;
    padding-top: 10px;
    height: auto;
}
.buy-data span:last-child {float: right;}
.buy-data span:first-child {min-width: 115px;width: auto; float: left;}

.buy-data span:first-child + span {width: auto;}

.title, .title-second {font-size: 18px;}

.share-block {text-align: center;}

.social {margin: 0;}

.comment-block label {display: block;}

.comment-text-field, .comment-block textarea, .comment-block input[type="submit"] {width: 100%;}

.carousel-slider .flex-viewport {
   margin: 0 20px;
}

}






